<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s04 - index</title>
</head>
<body>

	<h2 align="center">You are at the activity/index page.</h2>

	<p >
		<a href="#">
			<img src="./images/main-pika.png">
		</a>

		<br><em>pikacho gamitin ang kulog turnilyo</em>
	</p>

	<p>
		<ol type="a">
			<li> <a href="./index.html">index.html </a><small>you are here</small></li>
			<li> <a href="./music/index.html">music/index.html</a></li>
			<li> <a href="./music/listing.html">music/listing.html</a></li>
			<li> <a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>
	</p>

</body>
</html>